.tx-nezzoagenda {
  font-size: 100%;
}
.tx-nezzoagenda a.showAll {
	color: #ca1259;
}

.tx-nezzoagenda #searchBar {
  min-height: 0;
	height: 23px;
  display: block;
  padding: 7px 0 7px 18px;
  margin: 10px 0;
  border: 1px solid #656565;
  background-color: #f6f6f6;
}
.tx-nezzoagenda #searchBar #searchCategories select,
.tx-nezzoagenda #searchBar #searchMonths select {
  color: #333333;
}
.tx-nezzoagenda #searchBar #clearFilters {
  clear: none;
  padding: 0;
  margin: 2px 7px 0 0;
}
.tx-nezzoagenda #searchBar select {
  width: 100%;
}
.tx-nezzoagenda #infoBar {
  padding: 0;
  margin-bottom: 15px;
}
.tx-nezzoagenda #tx_nezzoagenda_list .listClassic .monthName {
  height: auto;
}
.tx-nezzoagenda #tx_nezzoagenda_list .listThumbnailMonthName {
  height: auto;
	padding-bottom: 3px;
	background-color: #656565;
}
.tx-nezzoagenda #tx_nezzoagenda_list .eventItem {
  border: 1px solid #656565;
  background-color: #f6f6f6;
}
.tx-nezzoagenda #tx_nezzoagenda_list .eventItem .actionRow {
  background-color: #656565;
}
.tx-nezzoagenda #tx_nezzoagenda_list .eventItem .detailsRow .detailInformationRow .detailsLabel {
  width: 140px;
}
.tx-nezzoagenda #tx_nezzoagenda_list .eventItem .detailsRow .detailInformationRow .file a {
  margin-top: 9px;
  display: inline-block;
}
.tx-nezzoagenda #tx_nezzoagenda_list .eventItem .detailsRow .detailInformationRow .file img {
  width: 24px;
  height: auto;
  margin: -10px 6px 0 0;
}

.tx-nezzoagenda #tx_nezzoagenda_list .eventItem .titleRow .titleInformation,
.tx-nezzoagenda #details .eventItem .titleRow .titleInformation {
  width: auto !important;
	margin: 14px 0 16px;
}
.tx-nezzoagenda #tx_nezzoagenda_list .eventItem .titleRow .titleText,
.tx-nezzoagenda #details .eventItem .titleRow .titleText {
	font-size: 170%;
	color: #223f93;
	font-weight: normal;
}

.tx-nezzoagenda #tx_nezzoagenda_list .downloadIcalLink {
  margin: 3px 15px 0 15px;
}
.tx-nezzoagenda #tx_nezzoagenda_list .downloadIcalLink a {
  background-image: none;
}
.tx-nezzoagenda #tx_nezzoagenda_list .downloadIcalLink a img {
  width: 19px;
  height: 18px;
}
.tx-nezzoagenda #tx_nezzoagenda_list .facebookLink {
  margin: 3px 15px 0 0;
}
.tx-nezzoagenda #tx_nezzoagenda_list .facebookLink .socialBookmarks a {
  background-image: none;
}
.tx-nezzoagenda #tx_nezzoagenda_list .facebookLink .socialBookmarks a img {
  width: 19px;
  height: 18px;
}
.tx-nezzoagenda #tx_nezzoagenda_list .printLink {
  margin: 3px 15px 0 0;
}
.tx-nezzoagenda #tx_nezzoagenda_list .printLink a {
  background-image: none;
}
.tx-nezzoagenda #tx_nezzoagenda_list .printLink a img {
  width: 19px;
  height: 18px;
}
.tx-nezzoagenda #details .eventItem {
  border: 1px solid #656565;
  background-color: #f6f6f6;
}
.tx-nezzoagenda #details .eventItem .actionRow {
  background-color: #656565;
}
.tx-nezzoagenda #details .eventItem .detailsRow .detailInformationRow .file a {
  margin-top: 9px;
  display: inline-block;
}
.tx-nezzoagenda #details .eventItem .detailsRow .detailInformationRow .file img {
  width: 24px;
  height: auto;
  margin: -10px 6px 0 0;
}
.tx-nezzoagenda #details .downloadIcalLink a {
  background-image: none;
}
.tx-nezzoagenda #details .socialBookmarks a {
  background-image: none;
}
.tx-nezzoagenda #details .printLink a {
  background-image: none;
}
.tx-nezzoagenda #registration #registrationForm .field {
  margin: 0 0 10px 0;
}
.tx-nezzoagenda #registration #registrationForm .field input[type="text"] {
  height: auto;
}
.tx-nezzoagenda #registration a.backToList {
  padding-top: 20px;
  display: inline-block;
}


/* latest view */
.tx-nezzoagenda #tx_nezzoagenda_latest {
	display: inline-block;
	width: 305px;
}

.tx-nezzoagenda #tx_nezzoagenda_latest #latestHeader {
	display: inline-block;
	margin-bottom: 2px;
	line-height: 1;
}

.tx-nezzoagenda #tx_nezzoagenda_latest #latestHeader label {
	font-size: 100%;
	color: #ca1259;
	font-weight: bold;
}

.tx-nezzoagenda #tx_nezzoagenda_latest .latestEvent {
	width: 100%;
	display: inline-block;
	border-bottom: 1px solid #223f93;
	padding-bottom: 7px;
	margin: 5px 0;
}

.tx-nezzoagenda #tx_nezzoagenda_latest .latestEvent .latestEventDate {
	float: left;
	width: 50px;
	margin-right: 5px;
}

.tx-nezzoagenda #tx_nezzoagenda_latest .latestEvent .dateIcon .day {
	font-size: 30px;
	font-weight: bold;
	float: left;
	line-height: 1;
}

.tx-nezzoagenda #tx_nezzoagenda_latest .latestEvent .dateIcon .month {
	font-size: 15px;
	text-transform: uppercase;
	font-weight: bold;
	float: left;
	line-height: 1;
}

.tx-nezzoagenda #tx_nezzoagenda_latest .latestEvent .latestEventDetails {
	float: left;
	margin-top: 10px;
	line-height: 1.3;
}


/* detail view */
.tx-nezzoagenda #tx_nezzoagenda_list .eventItem .dateDayNumber,
.tx-nezzoagenda #tx_nezzoagenda_list .eventItem .dateDayNumberUntil,
.tx-nezzoagenda #details .eventItem .dateDayNumber,
.tx-nezzoagenda #details .eventItem .dateDayNumberUntil {
	font-size: 30px;
}

.tx-nezzoagenda #tx_nezzoagenda_list .eventItem .dateMonthText,
.tx-nezzoagenda #tx_nezzoagenda_list .eventItem .dateMonthTextUntil,
.tx-nezzoagenda #details .eventItem .dateMonthText,
.tx-nezzoagenda #details .eventItem .dateMonthTextUntil {
	font-size: 15px;
}

.tx-nezzoagenda #tx_nezzoagenda_list .eventItem .detailsRow,
.tx-nezzoagenda #details .eventItem .detailsRow {
	color: #000000;
}

.tx-nezzoagenda #tx_nezzoagenda_list .eventItem .eventHeader,
.tx-nezzoagenda #details .eventItem .eventHeader {
	color: #000000;
}

/* change images */
.tx-nezzoagenda #tx_nezzoagenda_list .eventItem .dateClosed,
.tx-nezzoagenda #details .eventItem .dateClosed {
	background-image: url(../images/nezzoagenda/bgDateGraphic.png);
}

.tx-nezzoagenda #tx_nezzoagenda_list .eventItem .dateOpen,
.tx-nezzoagenda #details .eventItem .dateOpen {
	background-image: url(../images/nezzoagenda/bgDateGraphicOpen.png);
}

.tx-nezzoagenda #tx_nezzoagenda_list .eventItem .dateOpenUntil,
.tx-nezzoagenda #details .eventItem .dateOpenUntil {
	background-image: url(../images/nezzoagenda/bgDateGraphicOpenUntil.png);
}